package com.qmth.themis.business.enums;

/**
 * @Description: 考试类型 enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/7/29
 */
public enum ExamTypeEnum {

    FIRST_START("首次开考", "身份识别"),

    RESUME_START("恢复开考", "身份识别"),

    IN_PROCESS("过程中", "考试中");

    private String code;

    private String title;

    private ExamTypeEnum(String code, String title) {
        this.code = code;
        this.title = title;
    }

    public String getCode() {
        return code;
    }

    public String getTitle() {
        return title;
    }
}
